Subject: Re: [PATCH v3] Add a commit.signoff configuration option to always use --signoff in commit

From: Adeodato Simó <[email-masked]>
Date: Thu, 1 Jan 2009 23:18:17 +0100

* Junio C Hamano [Tue, 30 Dec 2008 13:04:13 -0800]:

> They actually started making me think
> that commmit.signoff might be more trouble than it is worth.

I am beginning to think the same myself, and I'm okay with letting go.
If somebody has a sensible plan, I can invest some time on implementing
it, but I'll reckon it all tastes too messy at the moment.

Thanks for your time.

-- 
Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
 
                                     Listening to: Vanessa-Mae - Leyenda